<nav class="col-md-2 d-none d-md-block bg-light sidebar collapse" id="sidebar">
    <div class="sidebar-sticky">
        <ul class="nav flex-column">
            <li class="nav-item">
                <a class="nav-link active" href="?stvat=home">
                    <span data-feather="home"></span>
                    Dashboard <span class="sr-only">(current)</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="?stvat=ClientRegister">
                    <span data-feather="file"></span>
                    Client Registration
                </a>
            </li>
        </ul>
    </div>
</nav>
<script>
setTimeout(function(){
    const params = new URLSearchParams(window.location.search)
    var val = params.get('stvat');    
    $('.sidebar-sticky  a').removeClass('active');
    $('.sidebar-sticky  a[href*='+val+']').addClass('active');
}, 300);
</script>